# Translation of Plugins - WP Meteor Website Speed Optimization Addon - Stable (latest release) in Spanish (Spain)
# This file is distributed under the same license as the Plugins - WP Meteor Website Speed Optimization Addon - Stable (latest release) package.
msgid ""
msgstr ""
"PO-Revision-Date: 2024-03-09 18:19:19+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: GlotPress/4.0.0-rc.1\n"
"Language: es\n"
"Project-Id-Version: Plugins - WP Meteor Website Speed Optimization Addon - Stable (latest release)\n"

#: wp-meteor.php:47
msgid "\"WP Meteor\" requires PHP 5.6 or newer."
msgstr "«WP Meteor» requiere PHP 5.6 o superior."

#: engine/Initialize.php:156
msgid "WP Meteor is on production environment with missing `composer dumpautoload -o` that will improve the performance on autoloading itself."
msgstr "WP Meteor está en un entorno de producción en el que falta `composer dumpautoload -o` que mejorará el rendimiento de la autocarga."

#: backend/views/admin.php:26
msgid "Advanced"
msgstr "Avanzado"

#: backend/views/admin.php:25
msgid "Elementor"
msgstr "Elementor"

#: backend/views/admin.php:24
msgid "Exclusions"
msgstr "Exclusiones"

#: backend/SettingsPage.php:72 backend/views/admin.php:23
msgid "Settings"
msgstr "Ajustes"

#: backend/Enqueue.php:53
msgid "Give it a try"
msgstr "Pruébalo"

#. Author of the plugin
#: wp-meteor.php
msgid "Aleksandr Guidrevitch"
msgstr "Aleksandr Guidrevitch"

#. Description of the plugin
#: wp-meteor.php
msgid "Improves your page speed, even on top of your existing optimizations"
msgstr "Mejora la velocidad de su página, incluso además de las optimizaciones existentes."

#. Plugin URI of the plugin
#. Author URI of the plugin
#: wp-meteor.php
msgid "https://wp-meteor.com/"
msgstr "https://wp-meteor.com/"

#. Plugin Name of the plugin
#: wp-meteor.php backend/SettingsPage.php:49
msgid "WP Meteor"
msgstr "WP Meteor"